<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package news_bulletin
 */

get_header();
$news_bulletin_hide_front_page_content = news_bulletin_get_option('news_bulletin_front_page_hide_option');

?>


	<section class="right-post no-padding">

		<div class="container-full-width">

			<div class="row">


                <?php
	do_action('news-bulletin-feature-news-left');

	do_action('news-bulletin-feature-slider-news');

	do_action('news-bulletin-feature-news-right');

                ?>

			</div><!-- Row end -->
		</div><!-- Container end -->
	</section><!-- Breaking post end -->
	<?php

if ('posts' == get_option('show_on_front')) {

	include(get_home_template());
} else {
	if (1 != $news_bulletin_hide_front_page_content) {
		include(get_page_template());


	}
}

get_footer();
