<?php
if (!function_exists('news_bulletin_sidebar_layout')) :
    function news_bulletin_sidebar_layout()
    {
        $news_bulletin_sidebar_layout = array(
            'right-sidebar' => esc_html__('Right Sidebar', 'news-bulletin'),
            'left-sidebar' => esc_html__('Left Sidebar', 'news-bulletin'),
            'no-sidebar' => esc_html__('No Sidebar', 'news-bulletin'),
        );
        return apply_filters('news_bulletin_sidebar_layout', $news_bulletin_sidebar_layout);
    }
endif;

/**
 * Blog/Archive Description Option
 *
 * @since magazine agency 1.0.0
 *
 *
 * 
 * @param null
 * @return array $news_bulletin_blog_excerpt
 *
 */
if (!function_exists('news_bulletin_blog_excerpt')) :
    function news_bulletin_blog_excerpt()
    {
        $news_bulletin_blog_excerpt = array(
            'excerpt' => esc_html__('Excerpt', 'news-bulletin'),
            'content' => esc_html__('Content', 'news-bulletin'),

        );
        return apply_filters('news_bulletin_blog_excerpt', $news_bulletin_blog_excerpt);
    }
endif;

/**
 * Show/Hide Feature Image  options
 *
 * @since magazine agency 1.0.0
 *
 * @param null
 * @return array $news_bulletin_show_feature_image_option
 *
 */
if (!function_exists('news_bulletin_show_feature_image_option')) :
    function news_bulletin_show_feature_image_option()
    {
        $news_bulletin_show_feature_image_option = array(
            'show' => esc_html__('Show', 'news-bulletin'),
            'hide' => esc_html__('Hide', 'news-bulletin')
        );
        return apply_filters('news_bulletin_show_feature_image_option', $news_bulletin_show_feature_image_option);
    }
endif;
